
/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "0vZ-xr-CNl"; */
"0vZ-xr-CNl.title" = "Textstorlek:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1no-kf-xlP"; */
"1no-kf-xlP.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Opaque"; ObjectID = "2yL-jX-lBi"; */
"2yL-jX-lBi.title" = "Ogenomskinlig";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4yy-2I-XYE"; */
"4yy-2I-XYE.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Background Opacit:"; ObjectID = "73y-k2-VFA"; */
"73y-k2-VFA.title" = "Bakgrund:";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "7eU-Jq-2sF"; */
"7eU-Jq-2sF.title" = "Textfärg:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "8if-jV-aZh"; */
"8if-jV-aZh.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "92a-Wq-7kT"; */
"92a-Wq-7kT.title" = "Item 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9GV-fr-irx"; */
"9GV-fr-irx.title" = "OtherViews";

/* Class = "NSBox"; title = "Box"; ObjectID = "A98-f7-OXN"; */
"A98-f7-OXN.title" = "Box";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "B3O-6V-YJI"; */
"B3O-6V-YJI.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "CFp-C2-yDk"; */
"CFp-C2-yDk.title" = "Medium";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Ckh-oF-Agg"; */
"Ckh-oF-Agg.title" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Cuq-Uu-Rt8"; */
"Cuq-Uu-Rt8.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DPf-6q-oQa"; */
"DPf-6q-oQa.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "DpG-XG-A75"; */
"DpG-XG-A75.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "E62-Sm-5Ud"; */
"E62-Sm-5Ud.title" = "Stor";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HgX-Xs-rNl"; */
"HgX-Xs-rNl.title" = "Spara";

/* Class = "NSTextFieldCell"; title = "Shadow Color:"; ObjectID = "IW7-cT-aW1"; */
"IW7-cT-aW1.title" = "Skuggfärg:";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "LmP-s0-KQu"; */
"LmP-s0-KQu.placeholderString" = "Namnlös";

/* Class = "NSPanel"; title = "Window"; ObjectID = "P2k-Jw-rKp"; */
"P2k-Jw-rKp.title" = "Window";

/* Class = "NSMenuItem"; title = "Transparent"; ObjectID = "PYu-tS-5cH"; */
"PYu-tS-5cH.title" = "Genomskinlig";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QF6-Xc-jBo"; */
"QF6-Xc-jBo.title" = "Avbryt";

/* Class = "NSMenuItem"; title = "Semi-Transparent"; ObjectID = "QRC-b7-NSf"; */
"QRC-b7-NSf.title" = "Halvgenomskinlig";

/* Class = "NSTextFieldCell"; title = "Style Name:"; ObjectID = "VRD-FS-4Sw"; */
"VRD-FS-4Sw.title" = "Stilnamn:";

/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "blt-27-SBS"; */
"blt-27-SBS.title" = "Bakgrundsfärg:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "cqy-n6-Pyf"; */
"cqy-n6-Pyf.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "dm5-40-kay"; */
"dm5-40-kay.title" = "Typsnitt:";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "g3Z-QP-gdY"; */
"g3Z-QP-gdY.title" = "Extra liten";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hAs-hL-0q5"; */
"hAs-hL-0q5.title" = "Item 3";

/* Class = "NSBox"; title = "Box"; ObjectID = "iSK-3S-b49"; */
"iSK-3S-b49.title" = "Box";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "jGb-oG-1eL"; */
"jGb-oG-1eL.title" = "None";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "qjL-Zr-j7B"; */
"qjL-Zr-j7B.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "r31-lf-lEe"; */
"r31-lf-lEe.title" = "Extra stor";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "r3x-8D-sJN"; */
"r3x-8D-sJN.title" = "None";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "tok-r4-TK6"; */
"tok-r4-TK6.title" = "Liten";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wPW-rb-VHU"; */
"wPW-rb-VHU.title" = "None";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "wh9-Oy-yDO"; */
"wh9-Oy-yDO.title" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yHo-0v-Ghz"; */
"yHo-0v-Ghz.title" = "OtherViews";

/* Class = "NSBox"; title = "Box"; ObjectID = "26B-MK-ohy"; */
"26B-MK-ohy.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Shadow Offset:"; ObjectID = "Age-Tw-cA8"; */
"Age-Tw-cA8.title" = "Skuggförskjutning:";

/* Class = "NSTextFieldCell"; title = "Shadow Blur:"; ObjectID = "DhN-Zg-pvr"; */
"DhN-Zg-pvr.title" = "Skuggoskärpa:";

/* Class = "NSTextFieldCell"; title = "Text Alignment:"; ObjectID = "huA-K6-Gg1"; */
"huA-K6-Gg1.title" = "Textjustering:";

/* Class = "NSTextFieldCell"; title = "Shadow Opacity:"; ObjectID = "irA-d6-3IW"; */
"irA-d6-3IW.title" = "Skuggopacitet:";

/* Class = "NSTextFieldCell"; title = "Corner Radius:"; ObjectID = "jpu-wL-APx"; */
"jpu-wL-APx.title" = "Hörnradie:";
